## ros-indigo-pr2-gripper-sensor-action 1.0.9

=== debian/changelog ===
ros-indigo-pr2-gripper-sensor-action (1.0.9-0trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Mon, 22 Jun 2015 04:00:00 -0000

ros-indigo-pr2-gripper-sensor-action (1.0.8-0trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 02 Jun 2015 04:00:00 -0000

ros-indigo-pr2-gripper-sensor-action (1.0.7-0trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Thu, 26 Mar 2015 04:00:00 -0000

ros-indigo-pr2-gripper-sensor-action (1.0.6-0trusty) trusty; urgency=high

  * add install settings for catkin_make
  * Contributors: Yuki Furuta

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 17 Mar 2015 04:00:00 -0000

ros-indigo-pr2-gripper-sensor-action (1.0.5-0trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-pr2-gripper-sensor-action (1.0.4-0trusty) trusty; urgency=high

  * Fix location of catkin_package to build binary at correct directory
  * Contributors: Ryohei Ueda

 -- Devon Ash <dash@clearpathrobotics.com>  Mon, 03 Nov 2014 05:00:00 -0000

ros-indigo-pr2-gripper-sensor-action (1.0.3-0trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Thu, 18 Sep 2014 04:00:00 -0000

ros-indigo-pr2-gripper-sensor-action (1.0.2-0trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 10 Sep 2014 04:00:00 -0000
