=== debian/control ===
Source: ros-indigo-pr2-gripper-sensor-action
Section: misc
Priority: extra
Maintainer: Devon Ash <dash@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-pr2-controllers-msgs, ros-indigo-pr2-gripper-sensor-controller, ros-indigo-pr2-gripper-sensor-msgs, ros-indigo-pr2-machine, ros-indigo-pr2-mechanism-controllers, ros-indigo-pr2-mechanism-model, ros-indigo-robot-mechanism-controllers, ros-indigo-roscpp
Homepage: None
Standards-Version: 3.9.2

Package: ros-indigo-pr2-gripper-sensor-action
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-message-runtime, ros-indigo-pr2-controllers-msgs, ros-indigo-pr2-gripper-sensor-controller, ros-indigo-pr2-gripper-sensor-msgs, ros-indigo-pr2-machine, ros-indigo-pr2-mechanism-controllers, ros-indigo-pr2-mechanism-model, ros-indigo-robot-mechanism-controllers, ros-indigo-roscpp
Description: The pr2_gripper_sensor_action package provides an action interface for talking to the pr2_gripper_sensor_controller real-time controller. It provides several different actions for getting high-level sensor information from the PR2 palm-mounted accelerometers, fingertip pressure arrays, and gripper motor/encoder, as well as several sensor-based gripper control actions that respond with low-latency in real-time.
